Loading...
Searching...
No Matches
_CMSExceptionInfo Struct Reference

## Data Fields

Image * | image
ExceptionInfo * | exception

## Detailed Description

Definition at line 112 of file profile.c.

## Field Documentation

## exception

ExceptionInfo* _CMSExceptionInfo::exception

Definition at line 118 of file profile.c.

## image

Image* _CMSExceptionInfo::image

Definition at line 115 of file profile.c.

The documentation for this struct was generated from the following file:

- profile.c